package xyz.wbsite.frame.base;

import xyz.wbsite.frame.base.BaseResponse;

/**
 * VerifyCodeResponse - 请求验证码
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-12-24
 */
public class VerifyCodeResponse extends BaseResponse {

    /**
     * 验证码ID
     */
    private Long verifyCodeId;

    /**
     * 验证码base64
     */
    private String verifyCodeBase64;

    public Long getVerifyCodeId() {
        return verifyCodeId;
    }

    public void setVerifyCodeId(Long verifyCodeId) {
        this.verifyCodeId = verifyCodeId;
    }

    public String getVerifyCodeBase64() {
        return verifyCodeBase64;
    }

    public void setVerifyCodeBase64(String verifyCodeBase64) {
        this.verifyCodeBase64 = verifyCodeBase64;
    }
}
